How to Use & Access GPT-4 for Free
You may already be using ChatGPT, the phenomenally powerful and useful AI tool, but the free version is based on GPT-3.5. GPT-4 is said to be ten times more advanced, with enhanced creativity, reliability, up-to-date information, and an ability to interpret more nuanced instructions, so itâs understandable why users would like to explore and experience ⊠Read More â Read more
@eapl.me@eapl.me are ISPs still injecting code into HTTP in this the year 2023? I remember getting notices that my comcast modem is out of date pushed into websites back a decade ago.
@eapl.me@eapl.me are ISPs still injecting code into HTTP in this the year 2023? I remember getting notices that my comcast modem is out of date pushed into websites back a decade ago.
Date Line
â Read more
@abucci@anthony.buc.ci my last experience with it was with a Debian package which is known for being out of date :-D
@abucci@anthony.buc.ci my last experience with it was with a Debian package which is known for being out of date :-D
An official FBI document dated January 2021, obtained by the American association âProperty of Peopleâ through the Freedom of Information Act.

This document summarizes the possibilities for legal access to data from nine instant messaging services: iMessage, Line, Signal, Telegram, Threema, Viber, WeChat, WhatsApp and Wickr. For each software, different judicial methods are explored, such as subpoena, search warrant, active collection of communications metadata (âPen Registerâ) or connection data retention law (â18 USC§2703â). Here, in essence, is the information the FBI says it can retrieve:
Apple iMessage: basic subscriber data; in the case of an iPhone user, investigators may be able to get their hands on message content if the user uses iCloud to synchronize iMessage messages or to back up data on their phone.
Line: account data (image, username, e-mail address, phone number, Line ID, creation date, usage data, etc.); if the user has not activated end-to-end encryption, investigators can retrieve the texts of exchanges over a seven-day period, but not other data (audio, video, images, location).
Signal: date and time of account creation and date of last connection.
Telegram: IP address and phone number for investigations into confirmed terrorists, otherwise nothing.
Threema: cryptographic fingerprint of phone number and e-mail address, push service tokens if used, public key, account creation date, last connection date.
Viber: account data and IP address used to create the account; investigators can also access message history (date, time, source, destination).
WeChat: basic data such as name, phone number, e-mail and IP address, but only for non-Chinese users.
WhatsApp: the targeted personâs basic data, address book and contacts who have the targeted person in their address book; it is possible to collect message metadata in real time (âPen Registerâ); message content can be retrieved via iCloud backups.
Wickr: Date and time of account creation, types of terminal on which the application is installed, date of last connection, number of messages exchanged, external identifiers associated with the account (e-mail addresses, telephone numbers), avatar image, data linked to adding or deleting.
TL;DR Signal is the messaging system that provides the least information to investigators.
An official FBI document dated January 2021, obtained by the American association âProperty of Peopleâ through the Freedom of Information Act.

This document summarizes the possibilities for legal access to data from nine instant messaging services: iMessage, Line, Signal, Telegram, Threema, Viber, WeChat, WhatsApp and Wickr. For each software, different judicial methods are explored, such as subpoena, search warrant, active collection of communications metadata (âPen Registerâ) or connection data retention law (â18 USC§2703â). Here, in essence, is the information the FBI says it can retrieve:
Apple iMessage: basic subscriber data; in the case of an iPhone user, investigators may be able to get their hands on message content if the user uses iCloud to synchronize iMessage messages or to back up data on their phone.
Line: account data (image, username, e-mail address, phone number, Line ID, creation date, usage data, etc.); if the user has not activated end-to-end encryption, investigators can retrieve the texts of exchanges over a seven-day period, but not other data (audio, video, images, location).
Signal: date and time of account creation and date of last connection.
Telegram: IP address and phone number for investigations into confirmed terrorists, otherwise nothing.
Threema: cryptographic fingerprint of phone number and e-mail address, push service tokens if used, public key, account creation date, last connection date.
Viber: account data and IP address used to create the account; investigators can also access message history (date, time, source, destination).
WeChat: basic data such as name, phone number, e-mail and IP address, but only for non-Chinese users.
WhatsApp: the targeted personâs basic data, address book and contacts who have the targeted person in their address book; it is possible to collect message metadata in real time (âPen Registerâ); message content can be retrieved via iCloud backups.
Wickr: Date and time of account creation, types of terminal on which the application is installed, date of last connection, number of messages exchanged, external identifiers associated with the account (e-mail addresses, telephone numbers), avatar image, data linked to adding or deleting.
TL;DR Signal is the messaging system that provides the least information to investigators.
** summerâs lease hath all too short a date **
After the excitement of last summer I was hopeful for a chill one this year. So far, so good.
We visited the island where we used to live and started our family. We saw a few friends, and visited some fa ⊠â Read more
Announcing the Stale Repos Action
A tool to help you keep your open source catalog organized and up to date. â Read more
RT by @mind_booster: #COREPERII | The EU Ambassadors just approved setting 6 to 9 June 2024 as the dates for the next European Parliament elections.
#COREPERII | The EU Ambassadors just approved setting 6 to 9 June 2024 as the dates for the next European Parliament elections. â Read more
Neil deGrasse Tyson Explains The International Date Line â Read more
ChatGPT, le wokisme à portée des caniches numériques
DĂ©cidĂ©ment, depuis le 30 novembre dernier, date Ă laquelle le produit a Ă©tĂ© proposĂ© pour tous, la ârĂ©volutionâ ChatGPT chamboule le paysage informatique en donnant une petite idĂ©e de lâĂ©tat des lieux en matiĂšre dâintelligence artificielle, et le paysage sociĂ©tal en remettant en cause certaines habitudes pourtant bien ancrĂ©es⊠ChatGPT, Ă©voquĂ© rĂ©cemment dans ces colonnes, [âŠ] â Read more
Announcing dates for âLinux Sucks 2023â, âmacOS Sucksâ, & other events
Thereâs a lot coming in the weeks ahead! â Read more
@prologic@twtxt.net @movq@www.uninformativ.de this is the default behavior of pass on my machine:
I add a new password entry named example and then type pass example. The password I chose, âtestâ, is displayed in cleartext. This is very bad default behavior. I donât know about the other clis you both mentioned but Iâll check them out.
The browser plugin browserpass does the same kind of thing, though I have already removed it and Iâm not going to reinstall it to make a movie. Next to each credential thereâs an icon to copy the username to the clipboard, an icon to copy the password to the clipboard, and then an icon to view details, which shows you everything, including the password, in cleartext. The screencap in the Chrome store is out of date; it doesnât show the offending link to show all details, which I know is there because I literally installed it today and played with it.
Do you know? Most cryptocoins have an expiration date
**RT by @mind_booster: Save the date! Feb 13th.
Upcoming webinar: Flexible exceptions - the next step for Europe?
Focus:Open norms and civil law jurisdictions in Europe + a look at the experience of civil law countries in E Asia who have introduced them.
Chair @Senficon
đđ»
https://www.knowledgerights21.org/news-story/upcoming-webinar-13-february-flexible-copyright-exceptions-the-next-step-for-europe/**
Save the date! Feb 13th.
Upcoming webinar: Flexible exceptions - the next step for Europe?
Focus:Ope ⊠â Read more
Pourquoi ChatGPT nâest pas quâune intĂ©ressante curiositĂ©
Le 30 novembre 2022 est une date Ă garder en tĂȘte : câest ce jour que ChatGPT est officiellement devenu accessible Ă tous. ChatGPT a Ă©tĂ© produit par OpenAI, une sociĂ©tĂ© créée en 2015 et qui sâest lancĂ©e dans lâintelligence artificielle. En janvier 2021, elle proposait dĂ©jĂ Dall-E, un modĂšle de traitement du langage entraĂźnĂ© sur [âŠ] â Read more
Looks are a major driver of getting matches on dating apps but have zero predictive power for relationship satisfaction. Why Are Women Hot? â Put A Number On It!
google maps as a dating app
I need to learn how to crash dates that are going nowhere with way too much escalation. That should be fun
Bad Date
â Read more
Build a game this November with Game Off 2022
Save the date! Game Off returns on November 1 for itâs 10th year! đ â Read more
Build a game this November with Game Off 2022
Save the date! Game Off returns on November 1 for itâs 10th year! đ â Read more
Welcome back, @quark@ferengi.one! Your web server doesnât send back a Last-Modified header for your feed, so the official twtxt client complains not to cache it. I just fixed that, so that tt shows your feed (of course no progress has been made in the meantime). And the Date header of your server seems to be quite funny, too. ;-)
On the go with GitHub Projects on GitHub Mobile (public beta)
Stay connected and up to date on your work with GitHub Projects on GitHub Mobile, now in public beta. â Read more
Easy Or Hard
â Read more
Historical Dates
â Read more
JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.
We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star ⊠â Read more
JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.
We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star ⊠â Read more
JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.
We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star ⊠â Read more
Dependabot now alerts for vulnerable GitHub Actions
GitHub Actions gives teams access to powerful, native CI/CD capabilities right next to their code hosted in GitHub. Starting today, GitHub will send a Dependabot alert for vulnerable GitHub Actions, making it even easier to stay up to date and fix security vulnerabilities in your actions workflows. â Read more
âto limit that rise to 1.5C [âŠ] global carbon emissions will have to be reduced by 45% by 2030.
[âŠ]
Instead, we are on course for close to a 14% rise in emissions by that date â which will almost certainly see us shatter the 1.5C guardrail in less than a decade.â
âto limit that rise to 1.5C [âŠ] global carbon emissions will have to be reduced by 45% by 2030.
[âŠ]
Instead, we are on course for close to a 14% rise in emissions by that date â which will almost certainly see us shatter the 1.5C guardrai ⊠â Read more
Hong Kong customs seizes 3.8 tonnes of date rape drug GBL in first half of 2022, dwarfing amount detected over past decade
Despite significant rise in seizures, Customs and Excise Department says Hong Kong has not become a transit hub for illegal drugs. â Read more
Opening of Hong Kong Palace Museum a milestone in the Jockey Clubâs support for the HKSAR in the past 25 years
[Sponsored Article]
The construction of the Hong Kong Palace Museum (HKPM) was funded by a HK$3.5 billion donation from The Hong Kong Jockey Club Charities Trust â the Clubâs largest single charity donation to date. The museum will open to the public on 2 July as a highlight of the 25th anniversary of the establishmen ⊠â Read more
Russia pounds eastern Ukraine as it marks date of Hitlerâs invasion
Russia is seeking to seize a vast swathe of eastern Ukraine, the scene of some of the bloodiest fighting in Europe since World War II. â Read more
Coronavirus: Hong Kong tour group heads to Japan for the first time in more than 2 years after Tokyo eases Covid rules
Ten travellers join seven-day trip organised by EGL Tours, which had previously pushed back the departure date from June 11 to June 15 and then to Wednesday. â Read more
Prosodical Thoughts: Modernizing XMPP authentication and authorization
Weâre excited to announce that we have received funding, from the EUâs
NGI Assure via the NLnet Foundation, to work on
some important enhancements to Prosody and XMPP. Our work will be focusing on
XMPP authentication and authorization, and bringing it up to date with current
and emerging best practices.
What kind of changes are we talking about? Well, there are a few aspects we
are planning to work on. Letâs start with âauthent ⊠â Read more
âŠâŠâŠâŠâŠTetlock data uses AMERICAN DATE FORMAT IN A DATASET
Goofs
â Read more
Remembering MUD1 - The first multiplayer role playing game on the Internet
The roots of all online RPGs date back to 1978⊠and a PDP-10 computer. â Read more
Microsoft Word⊠for UNIX? Yes. Itâs real.
And it all dates back to⊠Microsoft Xenix. â Read more
third, letâs look at daygame. if you ask someone out in a social circle/hobby group, that leaves residual social cruft lying around: awkwardness & mutual avoidance. the whole thing is not Done the way it is when you get cleanly rejected on the street. (online dating has a similar quality of Doneness to it, I think, but matches might stack up and old leads might spring to life sometime, but thatâs the same with DG).
#!/bin/sh
# Validate environment
if ! command -v msgbus > /dev/null; then
printf "missing msgbus command. Use: go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
exit 1
fi
if ! command -v salty > /dev/null; then
printf "missing salty command. Use: go install go.mills.io/salty/cmd/salty@latest"
exit 1
fi
if ! command -v salty-keygen > /dev/null; then
printf "missing salty-keygen command. Use: go install go.mills.io/salty/cmd/salty-keygen@latest"
exit 1
fi
if [ -z "$SALTY_IDENTITY" ]; then
export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi
get_user () {
user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
if [ -z "$user" ]; then
user="$USER"
fi
echo "$user"
}
stream () {
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}
lookup () {
if [ $# -lt 1 ]; then
printf "Usage: %s nick@domain\n" "$(basename "$0")"
exit 1
fi
user="$1"
nick="$(echo "$user" | awk -F@ '{ print $1 }')"
domain="$(echo "$user" | awk -F@ '{ print $2 }')"
curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}
readmsgs () {
topic="$1"
if [ -z "$topic" ]; then
topic=$(get_user)
fi
export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
if [ ! -f "$SALTY_IDENTITY" ]; then
echo "identity file missing for user $topic" >&2
exit 1
fi
msgbus sub "$topic" "$0"
}
sendmsg () {
if [ $# -lt 2 ]; then
printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
exit 0
fi
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
user="$1"
message="$2"
salty_json="$(mktemp /tmp/salty.XXXXXX)"
lookup "$user" > "$salty_json"
endpoint="$(jq -r '.endpoint' < "$salty_json")"
topic="$(jq -r '.topic' < "$salty_json")"
key="$(jq -r '.key' < "$salty_json")"
rm "$salty_json"
message="[$(date +%FT%TZ)] <$(get_user)> $message"
echo "$message" \
| salty -i "$SALTY_IDENTITY" -r "$key" \
| msgbus -u "$endpoint" pub "$topic"
}
make_user () {
mkdir -p "$HOME/.config/salty"
if [ $# -lt 1 ]; then
user=$USER
else
user=$1
fi
identity_file="$HOME/.config/salty/$user.key"
if [ -f "$identity_file" ]; then
printf "user key exists!"
exit 1
fi
# Check for msgbus env.. probably can make it fallback to looking for a config file?
if [ -z "$MSGBUS_URI" ]; then
printf "missing MSGBUS_URI in environment"
exit 1
fi
salty-keygen -o "$identity_file"
echo "# user: $user" >> "$identity_file"
pubkey=$(grep key: "$identity_file" | awk '{print $4}')
cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json
{
"endpoint": "$MSGBUS_URI",
"topic": "$user",
"key": "$pubkey"
}
EOF
}
# check if streaming
if [ ! -t 1 ]; then
stream
exit 0
fi
# Show Help
if [ $# -lt 1 ]; then
printf "Commands: send read lookup"
exit 0
fi
CMD=$1
shift
case $CMD in
send)
sendmsg "$@"
;;
read)
readmsgs "$@"
;;
lookup)
lookup "$@"
;;
make-user)
make_user "$@"
;;
esac
#!/bin/sh
# Validate environment
if ! command -v msgbus > /dev/null; then
printf "missing msgbus command. Use: go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
exit 1
fi
if ! command -v salty > /dev/null; then
printf "missing salty command. Use: go install go.mills.io/salty/cmd/salty@latest"
exit 1
fi
if ! command -v salty-keygen > /dev/null; then
printf "missing salty-keygen command. Use: go install go.mills.io/salty/cmd/salty-keygen@latest"
exit 1
fi
if [ -z "$SALTY_IDENTITY" ]; then
export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi
get_user () {
user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
if [ -z "$user" ]; then
user="$USER"
fi
echo "$user"
}
stream () {
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}
lookup () {
if [ $# -lt 1 ]; then
printf "Usage: %s nick@domain\n" "$(basename "$0")"
exit 1
fi
user="$1"
nick="$(echo "$user" | awk -F@ '{ print $1 }')"
domain="$(echo "$user" | awk -F@ '{ print $2 }')"
curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}
readmsgs () {
topic="$1"
if [ -z "$topic" ]; then
topic=$(get_user)
fi
export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
if [ ! -f "$SALTY_IDENTITY" ]; then
echo "identity file missing for user $topic" >&2
exit 1
fi
msgbus sub "$topic" "$0"
}
sendmsg () {
if [ $# -lt 2 ]; then
printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
exit 0
fi
if [ -z "$SALTY_IDENTITY" ]; then
echo "SALTY_IDENTITY not set"
exit 2
fi
user="$1"
message="$2"
salty_json="$(mktemp /tmp/salty.XXXXXX)"
lookup "$user" > "$salty_json"
endpoint="$(jq -r '.endpoint' < "$salty_json")"
topic="$(jq -r '.topic' < "$salty_json")"
key="$(jq -r '.key' < "$salty_json")"
rm "$salty_json"
message="[$(date +%FT%TZ)] <$(get_user)> $message"
echo "$message" \
| salty -i "$SALTY_IDENTITY" -r "$key" \
| msgbus -u "$endpoint" pub "$topic"
}
make_user () {
mkdir -p "$HOME/.config/salty"
if [ $# -lt 1 ]; then
user=$USER
else
user=$1
fi
identity_file="$HOME/.config/salty/$user.key"
if [ -f "$identity_file" ]; then
printf "user key exists!"
exit 1
fi
# Check for msgbus env.. probably can make it fallback to looking for a config file?
if [ -z "$MSGBUS_URI" ]; then
printf "missing MSGBUS_URI in environment"
exit 1
fi
salty-keygen -o "$identity_file"
echo "# user: $user" >> "$identity_file"
pubkey=$(grep key: "$identity_file" | awk '{print $4}')
cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json
{
"endpoint": "$MSGBUS_URI",
"topic": "$user",
"key": "$pubkey"
}
EOF
}
# check if streaming
if [ ! -t 1 ]; then
stream
exit 0
fi
# Show Help
if [ $# -lt 1 ]; then
printf "Commands: send read lookup"
exit 0
fi
CMD=$1
shift
case $CMD in
send)
sendmsg "$@"
;;
read)
readmsgs "$@"
;;
lookup)
lookup "$@"
;;
make-user)
make_user "$@"
;;
esac
This box is almost a dating profile. https://omg.singles/rQ1qF
to do: go nuclear on a date and explain that im just performing an act, that i studied this in detail and trained myself to do it, that this is a deliberate effort to escape my patheticness
Given that we donât have a âhome phoneâ, whatâs the best way to create a âhunt groupâ for my partnerâs and my cell phones? My first thought is Asterisk on a VPS, but my knowledge of such things is years out of date. Is there a better way?
One year ago to the date I made the lastest update for #phpub2twtxt to github and now 365 days later I have published #pixelblog as its successor - lets see where things are going for trip around the sun
My blog(s) just got a new feature: A link to the current day archive (đ©đȘ). There it is possible to see posts on todayâs date in earlier years. Even more features are linked on my More (đ©đȘ) page, by the way. â Read more
Just reading in-depth and trying to understand the security model of Delta.Chat a bit more⊠Thereâs a few things that really concern me about how Delta.Chat which relies on Autocrypt work:
- There is no Perfect Forward Secrecy
- No verification of keys
- Is therefore susceptible to Man-in-the-Middle attacks
- Is therefore susceptible to Man-in-the-Middle attacks
- Metadata is a BIG problem with Delta.Chat:
- The
ToandFromandDateare trackable by your Mail provider (amongst many other headers)
- The
Hmmm đ€ cc @deebs@twtxt.net
ć šææŁçŽąćș bluge
ć šææŁçŽąćș bluge æšèçç±æć°ć šææŁçŽąćșïŒçŹŹäžäžȘæłć°çć°±æŻ Java ćźç°ç luceneïŒä»ć€©ä»ç»äžæŹŸ Golang ćźç°çć šææŁçŽąćș blugeăbluge è±èäș BleveïŒæŻćœć Github æŻèŸç«çæçŽąćŒæéĄčçź zinc çćșć±çŽąćŒæŁçŽąćșă
ćèœä»ç»bluge 玹ćŒććšæŻæć ćïŒæŹć°æä»¶ïŒä»„ćæ©ć±äșććšçæčćŒïŒææĄŁćæź”ç±»ćæŻæ Text, Numeric, Date, Geo Point çă
æ„èŻąæŁçŽąæŻæćŠäžçčæ§ïŒ
- æŻæć€ç§ïżœïżœ ⊠â Read more
çœæäșéłäč DBA è° TiDB éćïŒæççéæ©
title: çœæäșéłäč DBA è° TiDB éćïŒæççéæ©
authorïŒćȘć±±äž
date: 2021-12-03
summary: æŹææèȘç±çœæ DBA ćąéæ°ćçăæççéæ©ââććžćŒæ°æźćș TiDB çœæć
éšéćä»ç»ăäžæïŒćŻčæŻäș仄 TiDB äžșćșçĄçćæ°æ¶æć MySQL + DDB äŒ ç»æ¶æçć·źćŒïŒä»äžćĄéé
ăéæŹćąæăææŻćæ°çć€äžȘ绎ćșŠééäșçœæèèćŒć
„ TiDB çćć ă
æŹïżœïżœ ⊠â Read more
Save the Date: Next Community All Hands on December 9th
Weâre one month away from our next Community All Hands event, on December 9th at 8am PST/5pm CET. This is a unique opportunity for Docker staff, Captains, and the broader Docker community to come together for live company updates, product updates, demos, community shout-outs and Q&A. The last all-hands gathered more than 2,000 attendees from [âŠ]
The post [Save the Date: Next Community All Hands on December 9th](https:/ ⊠â Read more
@prologic@twtxt.net Lol my build should be up to date now
đŸ Save the date for GitHub Game Off 2021
Game Off is an annual game jam (or âhackathon for building gamesâ) thatâs a little different from mostâit lasts for the entire month of Novemberânot just a weekend or a few days. Itâs the perfect â Read more
@movq@www.uninformativ.de Perfect! Setting the display_filter did the trick. I have come across that SE yesterday while looking for answers, but I wanted to make sure there was nothing else I was missing to notice. Thanks! @quark@twtxt.netbros.com (#spngeda) Hmm, thatâs mostly an issue of how mutt displays the Date header. The index should already display local time, only the pager shows the raw header:
Date stores the original stamp as it occured in the twtxt feed). To convince mutt to show local time here, youâd probably have to use display_filter: https://unix.stackexchange.com/a/516101
SAVE THE DATE : Next Community All Hands on September 16th ! â Read moreâŠ
a date with a human model
interesting RFC dated April 1st, 1998: Hyper Text Coffee Pot Control Protocol (HTCPCP/1.0):
looking at the date this was published, i think the authors originally meant this as an apilâs fool joke/prank.
funny because now we have IOTs and this is somewhat a reality today :P
Save the Date! Next Docker Community All Hands â Read moreâŠ
to date, 138 pages in my wiki. wowee :)
Twtxt is still very much alive and well. I just wrote a quick tool to crawl as much of the Twtxt network as I could and hereâs what the results are:
Crawled 516 feeds
Found 52464 twts
That means there are >500 unique Twtxt feeds/users, and over ~52k Twts posted to date. đł
@prologic@twtxt.net yeah it reads a seed file. Iâm using mine. it scans for any mention links and then scans them recursively. it reads from http/s or gopher. i donât have much of a db yet.. it just writes to disk the feed and checks modified dates.. but I will add a db that has hashs/mentions/subjects and such.
@prologic@twtxt.net yeah it reads a seed file. Iâm using mine. it scans for any mention links and then scans them recursively. it reads from http/s or gopher. i donât have much of a db yet.. it just writes to disk the feed and checks modified dates.. but I will add a db that has hashs/mentions/subjects and such.
Save the Date for DockerCon Live 2021! â Read moreâŠ
In case youâre reading my twtxt.txt file directly or are otherwise paying close attention to tweet dates, itâs absolutely true: I havenât been funny in two months.
Would online dating without images lead to deeper, more human connections? I.e. only descriptions of people. If yes, is it different because of molochian reasons? More beautiful people have no problem showing their faces, so not showing ones face is seen as a low-status signal at some point. Counter: The idea of deeper, more human connections is in itself flawed, most mating choices are the result of a combination of class/status signals and physical attractiveness anyway.
aside from the date thing, the scp feature seems to be lacking the location of the file, or i donât know where to specify it
and then ignore it ânotmuch search not tag:unsubscribe and date:yesterday..â
Video: C Programming on System 6 - Parsing RFC822 Dates â Read moreâŠ
Largest COVID-19 contact tracing study to date finds children key to spread, evidence of superspreaders â https://www.princeton.edu/news/2020/09/30/largest-covid-19-contact-tracing-study-date-finds-children-key-spread-evidence
updated the print style of the feed. date + message are no longer on separate lines.
Posted to Entropy Arbitrage: Small-D date Night https://john.colagioia.net/blog/2020/03/18/date.html #techtips #programming #shell #date #gnu #linux #calendar
Do I need to configure txtnish to output the same date format as twtxt? May need to #RTFM
Do I need to configure txtnish to output the same date format as twtxt? May need to #RTFM
Thanks @freemor@freemor.homelinux.net ! Iâll keep you up to date :)
dates this year look prettier than dates from last year
Even though noone send me GPG encrypted messages, I renewed my expiration date to one more year :)
I made a mistake copying the dates and borked the timestamps again :facepalm:
People whose dating profile consists entirely of their nationality are incomprehensible to me, but not quite as incomprehensible as the ones that are blank or have some useless placeholder like âaskâ. The point of a dating site is that you get to see compatibility before starting a convo, yâknow
The sample they chose to highlight here resembles the kind of paper a 14 year old would try & fail to bullshit after staying up all night partying right before the due date: https://blog.openai.com/better-language-models/#sample1
Check If a Date/Time Has Been Set with IsZero â Read moreâŠ
it did! i guess. the date format is different though
Folklore.org: Desk Ornaments http://www.folklore.org/StoryView.py?project=Macintosh&story=Desk_Ornaments.txt&sortOrder=Sort+by+Date&topic=Software+Design
Folklore.org: The Grand Unified Model (2) - The Finder http://www.folklore.org/StoryView.py?project=Macintosh&story=The_Grand_Unified_Model_The_Finder.txt&sortOrder=Sort+by+Date&topic=Software+Design
Folklore.org: The Grand Unified Model (1) - Resources http://www.folklore.org/StoryView.py?project=Macintosh&story=The_Grand_Unified_Model.txt&sortOrder=Sort+by+Date&topic=Software+Design
Folklore.org: Busy Being Born http://www.folklore.org/StoryView.py?project=Macintosh&story=Busy_Being_Born.txt&sortOrder=Sort+by+Date&topic=Lisa
Folklore.org: MacPaint Evolution http://www.folklore.org/StoryView.py?project=Macintosh&story=MacPaint_Evolution.txt&sortOrder=Sort+by+Date&topic=Lisa
Folklore.org: Do It http://www.folklore.org/StoryView.py?project=Macintosh&story=Do_It.txt&sortOrder=Sort+by+Date&topic=Lisa
Folklore.org: Rosingâs Rascals http://www.folklore.org/StoryView.py?project=Macintosh&story=Rosings_Rascals.txt&sortOrder=Sort+by+Date&topic=Lisa
Parsing Dates from a String and Formatting â Read moreâŠ
Recipe for periodic royalty boosts if youâre a hack: 1) create a song about a particular time of year â preferably a particular date that is not a holiday; 2) create a song about a very specific combination of very common feelings
@nblade@nblade.sdf.org: Check my tw.txt file. The specification does not allow a comment. Iâve added this now: 1970-01-01T01:00:00.000000ZâžFF:https://codevoid.de/tw.following.txt. Iâd use the special date/time + FF: comment as trigger. This is backwards compatible and shouldnât really come up in anyonesâ timeline.
Tempest 4000 comes to consoles next month - Polygon https://www.polygon.com/2018/6/28/17513074/tempest-4000-launch-date-ps4-xbox-one
life hex: sick of dating sites? Instead of trusting a pickup artist, trust Furfur, Earl of Hell. Just remember to put him inside a magic triangle before asking him for relationship advice
Bad idea of the day: A browser extension that links everything in your browser cache with a fake file whose name is a hash of that item, serves those fake files over bittorrent, and, for all URLs whose expiration date is in the future, keeps a distributed table of URL to hash & attempts to fetch from bittorrent before from http
Bad idea of the day: philosophy speed-dating: get a prime number of doctoral candidates, split into two lines, and have them give hot takes to each other for 5 minutes on a stated topic before moving on.
Bad idea of the day: a browser extension that gives you long-now-dates by prefixing a zero to all four digit numbers
date - Why does man print âgimme gimme gimmeâ at 00:30? â https://unix.stackexchange.com/questions/405783/why-does-man-print-gimme-gimme-gimme-at-0030